.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
} 
.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: lighter;
	color: #FFFFFF;
} 
.subtextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: lighter;
	color: #FFFF00;
	text-decoration: none;
} 
.subtextlink:hover {  color: #FFFFFF}
.subheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; 
font-style: normal; font-weight: bold} .heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bolder} 
.subheadingitalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; 
font-style: italic; font-weight: bold} .heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bolder} 
.bodyheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold }
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}
.bodylink:hover {  color: #FFFFFF}
.bodyheadinglink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold ; color: #A3A0BC; text-decoration: none}
.bodyheadinglink:hover { color: #FFFFFF }
.subheadinglink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold ; color: #A3A0BC; text-decoration: none}
.subheadinglink:hover { color: #FFFFFF }
.fineprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-style: normal;
	font-weight: normal;
	color: #A3A0BC;
} .heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bolder} 
.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #00529B;
	text-decoration: none;
}
.navlink:hover {  color: #FFFFFF}
